@charset "UTF-8";
/*
Theme Name:mrp-child
Template:mrp
Version: 1.0.0
*/
/*
DesignCode CSS: ver 0.01
*/
/*------------------------------------------------------
Theme Material
------------------------------------------------------*/
@import url('https://fonts.googleapis.com/css2?family=Kiwi+Maru&family=Montserrat:ital,wght@0,100..900;1,100..900&family=Noto+Sans+JP:wght@100..900&display=swap');
:root {
  --color-background: #fff;
  --color-white: #fff;
  --color-grade: linear-gradient(to bottom, #FF8BA0 0%, #FDCA9E 100%);
	--color-grade2: linear-gradient(to bottom, #F9FF68 0%, #BEF8F1 100%);
  --color-btn: linear-gradient(to right, #F15471 0%, #FDCA9E 100%);
  --color-font: #111111;
  --color-primary: #F25973;
  --color-primary-shade: #111111;
  --color-primary-tint: #666;
  --color-secondary: #FFA2A0;
  --color-secondary-tint: #eee;
  --color-table-border: #ccc;
  --content-max-width: 1240px;
  --header-background: #fff;
  --header-color-font: #111111;
  --header-color-primary: #F25973;
  --header-color-primary-shade: #111111;
  --header-color-primary-tint: #FFA2A0;
  --footer-background: linear-gradient(to right, #FF8BA0 0%, #FDCA9E 100%);
  --footer-color-font: #111111;
  --footer-color-primary: #111111;
  --body-font-family: "Noto Sans JP", sans-serif;
  --font-family01: "Noto Sans JP", sans-serif;
  --font-family02: "Montserrat", sans-serif;
  --font-family03: "Kiwi Maru", serif;
  --body-font-size: min(calc(1.6rem + (1vw - 1.92rem) * 0.1294), 1.6rem);
  --px200: min(calc(200px + (1vw - 19.2px) * 6.5046), 200px);
  --px190: min(calc(190px + (1vw - 19.2px) * 6.1795), 190px);
  --px180: min(calc(180px + (1vw - 19.2px) * 5.8543), 180px);
  --px170: min(calc(170px + (1vw - 19.2px) * 5.5291), 170px);
  --px160: min(calc(160px + (1vw - 19.2px) * 5.2039), 160px);
  --px150: min(calc(150px + (1vw - 19.2px) * 4.8787), 150px);
  --px140: min(calc(140px + (1vw - 19.2px) * 4.5535), 140px);
  --px130: min(calc(130px + (1vw - 19.2px) * 4.2283), 130px);
  --px120: min(calc(120px + (1vw - 19.2px) * 3.9031), 120px);
  --px110: min(calc(110px + (1vw - 19.2px) * 3.5780), 110px);
  --px100: min(calc(100px + (1vw - 19.2px) * 3.2526), 100px);
  --px98: min(calc(98px + (1vw - 19.2px) * 3.1868), 98px);
  --px96: min(calc(96px + (1vw - 19.2px) * 3.1210), 96px);
  --px94: min(calc(94px + (1vw - 19.2px) * 3.0551), 94px);
  --px92: min(calc(92px + (1vw - 19.2px) * 2.9893), 92px);
  --px90: min(calc(90px + (1vw - 19.2px) * 2.9235), 90px);
  --px88: min(calc(88px + (1vw - 19.2px) * 2.8576), 88px);
  --px86: min(calc(86px + (1vw - 19.2px) * 2.7918), 86px);
  --px84: min(calc(84px + (1vw - 19.2px) * 2.7260), 84px);
  --px82: min(calc(82px + (1vw - 19.2px) * 2.6601), 82px);
  --px80: min(calc(80px + (1vw - 19.2px) * 2.5943), 80px);
  --px78: min(calc(78px + (1vw - 19.2px) * 2.5285), 78px);
  --px76: min(calc(76px + (1vw - 19.2px) * 2.4626), 76px);
  --px74: min(calc(74px + (1vw - 19.2px) * 2.3968), 74px);
  --px72: min(calc(72px + (1vw - 19.2px) * 2.3310), 72px);
  --px70: min(calc(70px + (1vw - 19.2px) * 2.2639), 70px);
  --px68: min(calc(68px + (1vw - 19.2px) * 2.1993), 68px);
  --px66: min(calc(66px + (1vw - 19.2px) * 2.1346), 66px);
  --px64: min(calc(64px + (1vw - 19.2px) * 2.0698), 64px);
  --px62: min(calc(62px + (1vw - 19.2px) * 2.0051), 62px);
  --px60: min(calc(60px + (1vw - 19.2px) * 1.9404), 60px);
  --px58: min(calc(58px + (1vw - 19.2px) * 1.8757), 58px);
  --px56: min(calc(56px + (1vw - 19.2px) * 1.8110), 56px);
  --px54: min(calc(54px + (1vw - 19.2px) * 1.7463), 54px);
  --px52: min(calc(52px + (1vw - 19.2px) * 1.6815), 52px);
  --px50: min(calc(50px + (1vw - 19.2px) * 1.6168), 50px);
  --px48: min(calc(48px + (1vw - 19.2px) * 1.5521), 48px);
  --px36: min(calc(36px + (1vw - 19.2px) * 1.1642), 36px);
  --px38: min(calc(38px + (1vw - 19.2px) * 1.2289), 38px);
  --px46: min(calc(46px + (1vw - 19.2px) * 1.4873), 46px);
  --px44: min(calc(44px + (1vw - 19.2px) * 1.4229), 44px);
  --px42: min(calc(42px + (1vw - 19.2px) * 1.3582), 42px);
  --px40: min(calc(40px + (1vw - 19.2px) * 1.2935), 40px);
  --px34: min(calc(34px + (1vw - 19.2px) * 1.0995), 34px);
  --px32: min(calc(32px + (1vw - 19.2px) * 1.0349), 32px);
  --px30: min(calc(30px + (1vw - 19.2px) * 0.9702), 30px);
  --px28: min(calc(28px + (1vw - 19.2px) * 0.9055), 28px);
  --px26: min(calc(26px + (1vw - 19.2px) * 0.8408), 26px);
  --px24: min(calc(24px + (1vw - 19.2px) * 0.7762), 24px);
  --px22: min(calc(22px + (1vw - 19.2px) * 0.7115), 22px);
  --px20: min(calc(20px + (1vw - 19.2px) * 0.6469), 20px);
  --px18: min(calc(18px + (1vw - 19.2px) * 0.5822), 18px);
  --px16: min(calc(16px + (1vw - 19.2px) * 0.5175), 16px);
  --px14: min(calc(14px + (1vw - 19.2px) * 0.4528), 14px);
  --px12: min(calc(12px + (1vw - 19.2px) * 0.3883), 12px);
  --px10: min(calc(10px + (1vw - 19.2px) * 0.3236), 10px);
	--rem32:  min(calc(3.2rem + (1vw - 1.92rem) * 0.5178), 3.2rem);
}

.subimitarea .linkBtn {
  padding: 0 !important;
  max-width: 320px;
}

.linkBtn.w300 {
  max-width: 300px !important;
}
.linkBtn.top {
  background: transparent !important;
  color: var(--color-font) !important;
  display: flex;
  width: 100%;
  max-width: 175px;
  justify-content: space-between;
  align-items: center;
  margin: 0;
  font-family: var(--font-family02);
  text-transform: uppercase;
  padding: 0 !important;
  font-weight: 500;
}
.linkBtn.top:after {
  content: none !important;
}
.linkBtn.top:hover {
  opacity: 0.6;
}
.linkBtn.top.txt_r {
  margin-left: auto;
}
.linkBtn.top.txt_c {
  margin: 0 auto;
}
.linkBtn.top i {
  display: block;
  width: 100%;
  max-width: 45px;
  height: auto;
  aspect-ratio: 1/1;
  border-radius: 50%;
  background: var(--color-btn);
  position: relative;
}
.linkBtn.top i:before {
  content: "";
  display: block;
  width: 19px;
  height: 1px;
  background: var(--color-white);
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.linkBtn.top i:after {
  content: "";
  display: block;
  width: 10px;
  height: 1px;
  background: var(--color-white);
  position: absolute;
  top: 50%;
  right: 1rem;
  transform: translateY(-50%) rotate(45deg);
  margin-top: -3px;
}

.home .lp-cta, .page-contact .lp-cta, .page-thanks .lp-cta, .page-sitemap .lp-cta {
  display: none;
}

.title__area {
  display: flex;
  flex-direction: column;
  gap: 2px;
  width: -moz-fit-content;
  width: fit-content;
}
.title__area::after {
  content: none !important;
}
.title__area.txt_l {
  width: 100%;
}
.title__area.txt_l .title-en, .title__area.txt_l .title-ja {
  width: 100%;
  text-align: left;
}
.title__area.txt_l::after {
  margin: 0.6em 0 0 0 !important;
}
.title-ja {
  font-size: var(--rem24);
  letter-spacing: 0.05em;
  color: var(--color-font);
  font-family: var(--font-family01);
}
.title-en {
  color: var(--color-font);
  font-size: var(--px50);
  font-weight: 400;
  letter-spacing: 0.05em;
  font-family: var(--font-family02);
  text-transform: capitalize;
  line-height: 1;
}

.post ul#sitemap_list.sitemap_disp_level_0 > li a {
  color: var(--color-font);
  transition: opacity 0.3s ease;
}
.post ul#sitemap_list.sitemap_disp_level_0 > li a:hover {
  opacity: 0.6;
}

.white {
  color: var(--color-white) !important;
}

.bg-image {
  position: relative;
}
.bg-image > img {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  -o-object-fit: cover;
     object-fit: cover;
}
.bg-image > div {
  position: relative;
}

.post table {
  border-collapse: separate !important;
  border-spacing: 0 2px !important;
  border: none !important;
}
.post table tbody tr th {
  background: var(--color-secondary);
  padding: var(--px28);
  color: var(--color-font);
  border-color: #EBEBEB;
}
.post table tbody tr td {
  align-content: center;
  color: var(--color-font);
  border-color: #EBEBEB;
}
@media screen and (max-width: 768px) {
  .post table tbody tr td {
    border: none;
  }
}

.postlist li:first-child {
  border-top: 1px solid #cccccc !important;
  border-bottom: 1px solid #cccccc !important;
}

.postlist li {
  border-top: none !important;
  border-bottom: 1px solid #cccccc !important;
}

.postlist .post_text {
  padding: var(--rem36) 0 !important;
}

.widearea {
  margin-right: calc((100vw - 100%) / 2 * -1);
  margin-left: calc((100vw - 100%) / 2 * -1);
}

#thumbImg::before, header#h1Header::before {
  content: none;
}

.post h2, .post h3, .post h4 {
  color: var(--color-font);
}

.front_contents__inner {
  margin: 0 auto;
  width: 100%;
  max-width: var(--content-max-width);
}
.front_contents__inner .lp-top-text {
  display: flex;
  flex-direction: column;
  gap: var(--rem16);
}
.front_contents__inner .lp-top-text p {
  line-height: 2;
}
.front_contents.sec01 {
  padding-left: 24px;
  padding-right: 24px;
  background: var(--color-grade);
}
.front_contents.sec02 {
  padding: var(--px40) 24px var(--px120);
}
.front_contents.sec02 .column01 {
  position: relative;
}
.front_contents.sec02 .column01_wrap {
  position: relative;
  max-width: 100%;
  width: 100%;
  margin: 0 auto;
  z-index: 1;
}
.front_contents.sec02 .column01 .txtarea {
  display: flex;
  align-items: center;
  padding: 0 0 0 var(--px120);
  margin: 0;
}
@media screen and (max-width: 768px) {
  .front_contents.sec02 .column01 .txtarea {
    padding-left: 0;
    padding-top: var(--px80);
    justify-content: center;
  }
}
.front_contents.sec02 .column01 .txtarea .txtinner {
  max-width: 653px;
  width: 100%;
}
.front_contents.sec02 .column01 .imgarea {
  overflow: hidden;
  line-height: 0;
  margin: 0;
}
.front_contents.sec02 .column01 .imgarea img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  max-width: 620px;
  display: block;
  margin-left: auto;
}
@media screen and (max-width: 768px) {
  .front_contents.sec02 .column01 .imgarea img {
    max-width: 100%;
    margin: 0 auto;
  }
}
@media print, screen and (max-width: 768px) {
  .front_contents.sec02 .column01 .txtarea {
    padding: var(--px80) 5%;
  }
}
.front_contents.sec02 .txtstyle02 {
  line-height: 2;
}
.front_contents.sec03 {
  padding-top: 0;
  padding-bottom: 70px;
}
@media screen and (max-width: 768px) {
  .front_contents.sec03 {
    padding-bottom: 0;
  }
}
.front_contents.sec03 .column05 {
  position: relative;
  margin: var(--px60) 0 0;
}
.front_contents.sec03 .column05_wrap {
  position: relative;
  width: 100%;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: flex-end;
  z-index: 20;
}
.front_contents.sec03 .column05_wrap + .column05_wrap {
  margin-top: 170px;
}
.front_contents.sec03 .column05 .imgarea {
  position: relative;
  aspect-ratio: 1080/572;
  overflow: hidden;
  width: 56.25%;
}
.front_contents.sec03 .column05 .imgarea img {
  -o-object-fit: cover;
     object-fit: cover;
  width: 100%;
  height: 100%;
}
.front_contents.sec03 .column05 .txtarea {
  position: relative;
  width: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #fff;
  padding: var(--px60) var(--px40);
  margin: 0 auto -70px -10%;
  z-index: 10;
}
.front_contents.sec03 .column05 .txtarea .txtinner {
  max-width: 700px;
  width: 100%;
}
@media print, screen and (min-width: 1024px) {
  .front_contents.sec03 .column05_wrap + .column05_wrap {
    margin-top: 170px;
  }
  .front_contents.sec03 .column05_wrap.rev {
    flex-direction: row-reverse;
  }
  .front_contents.sec03 .column05_wrap.rev .txtarea {
    margin: 0 -10% -70px auto;
  }
}
@media print, screen and (max-width: 1023px) {
  .front_contents.sec03 .column05_wrap + .column05_wrap {
    margin-top: calc(100px + (1vw - 10.23px) * 7.716);
  }
  .front_contents.sec03 .column05_wrap.rev {
    flex-direction: row;
  }
  .front_contents.sec03 .column05 .imgarea, .front_contents.sec03 .column05 .txtarea {
    width: 90%;
  }
  .front_contents.sec03 .column05 .txtarea {
    margin: calc(-60px + (1vw - 10.23px) * -3.858) 0 0 auto;
  }
}
@media print, screen and (max-width: 768px) {
  .front_contents.sec03 .column05 .txtarea {
    padding: var(--px80) 5%;
  }
}
.front_contents.sec03 .txtstyle02 {
  line-height: 2;
}
.front_contents.sec04 {
  padding-left: 24px;
  padding-right: 24px;
	position:relative;
}

.front_contents.sec04:after{
	content:'';
	display:block;
	position:absolute;
	top:8%;
	left:0;
	width:100%;
	height:92%;
	clip-path: polygon(0 0, 100% 10%, 100% 100%, 0% 100%);
	background:linear-gradient(to bottom,#F9FF68 0,#BEF8F1 100%);
	z-index:-1;
}


.front_contents.sec04 .toptxtarea{
	margin:0 auto;
	width:100%;
	display:flex;
	flex-direction:column;
	justify-content:center;
	align-items:center;
	gap:var(--rem48);
	padding-bottom:var(--rem48);
}

.front_contents.sec04 .toptxtarea .header{
	margin:0 auto;
	display:flex;
	justify-content:center;
	align-items:center;
	padding:14px;
	width:100%;
	max-width:none;
}

.front_contents.sec04 .toptxtarea .header__inner{
	width:100%;
}

.front_contents.sec04 .toptxtarea .header p{
	font-family:var(--font-family03);
	font-size:var(--px110);
	color:#292929;
	line-height:1.2;
	letter-spacing:0.14em;
	text-align:center;
	font-weight:700;
	text-shadow:0 4px 4px rgba(0,0,0,0.3);
}

@media screen and (max-width: 768px) {

.front_contents.sec04 .toptxtarea .header p{
	font-size:var(--px80);
}
}

.front_contents.sec04 .toptxtarea .bottom{
	width:100%;
	max-width:var(--content-max-width);
}

.front_contents.sec04 .toptxtarea .bottom p{
	font-size:var(--px52);
	line-height:1.84;
	letter-spacing:0.14em;
	color:var(--color-white);
	display:flex;
	justify-content:center;
	align-items:center;
	padding:2px 8px !important;
	background-color:#1CB19F;
	font-weight:600;
	width:100%;
	text-align:center;
}

@media screen and (max-width: 768px) {
.front_contents.sec04 .toptxtarea .bottom p{
	font-size:var(--rem30);
}
}


.front_contents.sec04 .column01 {
  position: relative;
}
.front_contents.sec04 .column01_wrap {
  position: relative;
  max-width: var(--content-max-width);
  width: 100%;
  margin: 0 auto;
  z-index: 1;
	align-items:center;
}
.front_contents.sec04 .column01 .txtarea {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  padding: var(--px80) 0;
  margin: 0;
}
@media screen and (max-width: 768px) {
  .front_contents.sec04 .column01 .txtarea {
    padding: var(--px80) 5%;
    justify-content: center;
  }
}
.front_contents.sec04 .column01 .txtarea .txtinner {
  max-width: 500px;
}
.front_contents.sec04 .column01 .imgarea {
  overflow: hidden;
  line-height: 0;
  margin: 0;
}
.front_contents.sec04 .column01 .imgarea img {
  width: 100%;
  height: auto;
  -o-object-fit: cover;
     object-fit: cover;
}
@media print, screen and (max-width: 768px) {
  .front_contents.sec04 .column01 .txtarea {
    padding: var(--px80) 5%;
  }
}
.front_contents.sec04 .txtstyle02 {
  line-height: 2;
}
.front_contents.sec04 .linkBtn i {
  background: var(--color-white) !important;
}
.front_contents.sec04 .linkBtn i:before, .front_contents.sec04 .linkBtn i:after {
  background: var(--color-font) !important;
}
.front_contents.top-news {
  padding: var(--px50) 24px var(--px60);
}
.front_contents.top-news .column01 {
  position: relative;
  width: 100%;
  max-width: var(--content-max-width);
  margin: 0 auto;
}

/*-----------------------------
cta01_col2
------------------------------*/
.cta01 {
  padding: var(--px120) 0;
  position: relative;
  z-index: 0;
}

.cta01 .cta01_wrap {
  max-width: 1240px;
  width: 90%;
  margin: 0 auto;
  padding: var(--px80);
  background-color: rgba(255, 255, 255, 0.8);
}
.cta01 .cta01_wrap p {
  font-size: var(--px18);
  line-height: 2;
}
@media screen and (max-width: 768px) {
  .cta01 .cta01_wrap p {
    font-size: var(--px16);
  }
}

.cta01 .ctabtnlist {
  justify-content: space-between;
  max-width: 780px;
  margin: var(--px50) auto 0 auto;
  gap: 2rem;
}

.cta01 .ctabtnlist li {
  width: 50%;
  margin: 0;
  padding: 0;
  line-height: 1;
  display: flex;
}

.cta01 a.item {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 100%;
  padding: var(--px40) 8px;
  text-align: center;
  box-sizing: border-box;
  border-radius: 0;
  transition: all ease 0.15s;
  border: 2px solid;
  -o-border-image: var(--color-btn) 1;
     border-image: var(--color-btn) 1;
}

.cta01 a.item:hover {
  opacity: 0.8;
}

@media print, screen and (max-width: 768px) {
  .cta01 .ctabtnlist li, .cta01 .ctabtnlist a.item {
    width: 100%;
  }
  .cta01 .ctabtnlist li + li {
    margin-top: 1rem;
  }
}
/*ボタン共通パーツ*/
.cta01 .btnttl {
  display: block;
  font-weight: bold;
  margin-bottom: 1rem;
}

.cta01 .infotxt {
  font-size: var(--rem16);
  font-weight: 400;
}

/*電話ボタン*/
.cta01 .telnum {
  font-size: var(--rem30);
  margin-bottom: 1rem;
  font-family: var(--font-family02);
  font-weight: 500;
}

.cta01 a.telbtn {
  background: var(--color-white);
  color: var(--color-font);
}

/*メールボタン*/
.cta01 .mailbtn .btnttl {
  font-size: var(--rem20);
  font-weight: 400;
}

.cta01 a.mailbtn {
  background: var(--color-btn);
  color: var(--color-white);
}

/*ボタンアイコン*/
.cta01 .mailbtn .btnttl::before, .cta01 .telnum::before {
  content: "";
  display: inline-block;
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  margin-right: 1rem;
}

.cta01 .mailbtn .btnttl::before {
  content: "\f0e0";
}

.cta01 .telnum::before {
  content: "\f095";
}

.company__message {
  margin: 0 auto;
  width: 100%;
  max-width: 1120px;
  gap: var(--px72);
}
.company__message p {
  font-size: var(--rem24);
}
.company__message p.txt_r {
  font-size: var(--px18);
}
@media screen and (max-width: 768px) {
  .company__message p.txt_r {
    font-size: var(--rem16);
    line-height: 2;
  }
}
.company .lp-top-text p {
  line-height: 2;
  text-align: center;
}
.company .lp-top-text.bold {
  font-weight: bold;
  font-size: var(--rem24);
  line-height: 1.5;
}

.support__concept {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 8rem;
}
.support__concept .column__wrap {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 5%;
}
@media screen and (max-width: 768px) {
  .support__concept .column__wrap {
    flex-direction: column;
  }
}
.support__concept .column__wrap .imgarea img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.support__concept .column__wrap .txtarea .title {
  font-size: var(--rem24);
  padding-bottom: 2.5rem;
}
@media screen and (max-width: 768px) {
  .support__concept .column__wrap .txtarea .title {
    font-size: var(--rem28);
  }
}
.support__concept .column__wrap .txtarea .text {
  line-height: 1.875em;
}
.support .lp-top-text.bold {
  font-weight: bold;
  font-size: var(--rem24);
  line-height: 1.5;
}
.support__merit {
  margin: 0 auto;
  width: 100%;
  max-width: 1120px;
  display: flex;
  gap: var(--px40);
  justify-content: space-between;
}
@media screen and (max-width: 768px) {
  .support__merit {
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 6rem;
  }
}
.support__merit--item {
  width: 100%;
  max-width: 523px;
}
.support__merit--item .title {
  font-size: var(--rem24);
  line-height: 1.5;
  padding-bottom: var(--rem20);
}
@media screen and (max-width: 768px) {
  .support__merit--item .title {
    font-size: var(--rem28);
  }
}
.support__merit--item .text {
  font-size: var(--rem20);
  line-height: 1.8;
}

@media print, screen and (min-width: 1024px) {
  #header, .sticky-header #header-layout {
    height: 100px;
  }
  #header .logo img {
    max-width: calc(10rem + (1vw - 1.02rem) * 16.7411);
  }
  nav#mainNav ul li a {
    padding: var(--px20);
  }
}
nav#mainNav ul li a {
  transition: opacity 0.3s ease;
}
nav#mainNav ul li a:hover {
  opacity: 0.6;
}

nav#mainNav ul li a b {
  font-size: var(--rem16);
  font-family: var(--font-family01);
  letter-spacing: 0.05em;
  font-weight: 400;
}

nav#mainNav ul li a span {
  font-size: var(--rem16);
  font-family: var(--font-family01);
  font-weight: 400;
}

.header__contact li {
  display: flex;
  align-items: center;
  padding: 10px;
}

a.head_btn.tel_btn {
  gap: 4px !important;
  color: var(--color-font) !important;
  background: transparent !important;
  transition: opacity 0.3s ease;
  position: relative;
}
a.head_btn.tel_btn:hover {
  opacity: 0.6;
}
a.head_btn.tel_btn::before {
  content: "" !important;
  display: block;
  width: 1px;
  height: 80%;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  position: absolute;
  background-color: #AEAEAE;
}
a.head_btn.tel_btn .header__tel {
  font-size: var(--rem24) !important;
  font-family: var(--font-family02);
  font-weight: 400;
}

.head_btn.mail_btn {
  flex-direction: row !important;
  gap: 8px !important;
  width: calc(16rem + (1vw - 1.02rem) * 5.5804) !important;
  font-family: var(--font-family02);
  font-weight: 400;
  background: var(--color-btn) !important;
  border-radius: 5px;
}
.head_btn.mail_btn span {
  color: var(--color-white) !important;
}
.head_btn.mail_btn:hover {
  opacity: 0.6;
}/*# sourceMappingURL=index.css.map */

.large__text{
	font-size:var(--px48);
	letter-spacing:0.04em;
	line-height:1.4;
	font-family:var(--font-family03);
	width:fit-content;
	color:#FFFF11;
	text-shadow:0 4px 4px rgba(0,0,0,0.5);
}

@media screen and (max-width: 768px) {
.large__text{
	font-size:var(--rem30);
}
}

.large__text.marker.yellow {
	background: linear-gradient(transparent 60%, rgba(255,232,128,0.68) 60%);
}


.support__concept .column__wrap .df{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 3%;
}


@media screen and (max-width: 768px) {
.support__concept .column__wrap .df{
flex-direction:column-reverse;
}
}

.support__concept .column__wrap .df .title{
	font-size:var(--rem24);
	font-weight:bold;
	padding:0;
}

@media screen and (max-width: 768px) {
.support__concept .column__wrap .df .title{
	font-size:var(--rem30);
}
}


.support__concept .column__wrap .df .text{
	width:100%;
}

.support__concept .column__wrap .df .grade{
	width:100%;
	background:var(--color-btn);
	border-radius:14px;
	padding:var(--rem30) var(--rem24);
}


@media screen and (max-width: 768px) {
.support__concept .column__wrap .df .grade{
	padding:var(--rem36);
	max-width:480px;
}
}


.support__concept .column__wrap .df .grade .price{
	display:flex;
	align-items:center;
	justify-content:space-between;
	margin:0 auto;
	max-width:380px;
	padding-bottom:8px;
	border-bottom:1px solid var(--color-font);
}

.support__concept .column__wrap .df .grade .text{
	font-size:1.3rem;
	font-weight:bold;
	line-height:1.4;
}

.average {
	margin: 0 auto;
	width:100%;
	max-width:730px;
	border:8px solid #2DC3B0;
	padding:var(--rem40) var(--rem24);
	background-color:var(--color-white);
	display:flex;
	justify-content:center;
	align-items:center;
	border-radius:20px;
}

.average__inner{
	width:100%;
	max-width:452px;
}

.average__inner .title{
	font-size:var(--rem36);
	font-weight:bold;
	color:#2ABEAC;
	letter-spacing:0.02em;
}
.average__inner .text{
	font-size:var(--px18);
	letter-spacing:0.02em;
	font-weight:500;
	padding-top:var(--rem30);
}

@media screen and (max-width: 768px) {
.average__inner .text{
	font-size:var(--rem20);
}
}

.average__inner .text .yellow{
	display:inline;
	background-color:#FFE880;
	padding:4px 2px !important;
	line-height:1;
}



.average__inner .price{
	display:flex;
	flex-direction:column;
	justify-content:center;
	align-items:center;
	width:100%;
	max-width:254px;
	margin:0 auto;
	gap:var(--rem20);
	padding-top:var(--rem28);
}


.average__inner .price__item{
	display:flex;
	justify-content:center;
	align-items:center;
	gap:var(--rem20);
	padding-bottom:var(--rem20);
	border-bottom:1px solid #C3C3C3;
}


.average__inner .price__item .year{
	font-size:var(--rem20);
	font-weight:500;
}

.average__inner .price__item .num{
	font-size:var(--rem30);
	font-weight:bold;
}

.average__inner .price__item .num .small{
	font-size:var(--px18);
}

@media screen and (max-width: 768px) {
.average__inner .price__item .num .small{
	font-size:var(--rem20);
}

}



.average__inner .middle{
	font-size:var(--rem20);
	line-height:1.8;
	font-weight:400;
}

.btnarea{
	display:flex;
	justify-content:center;
	align-items:center;
	width:100%;
}
.wake-farm-btn{
	width:100%;
	max-width:710px;
	padding:var(--rem16) var(--rem20);
	display:flex;
	justify-content:center;
	align-items:center;
	flex-direction:column;
	line-height:1.5;
	letter-spacing:0.14em;
	border-radius:100px;
	background:linear-gradient(to right,#F15471,#FC9842);
	color:var(--color-white) !important;
	font-weight:bold;
	transition:opacity .3 ease;
}

.wake-farm-btn:hover{
	opacity:.6;
}

.wake-farm-btn--small{
	font-size:var(--rem32);
}
.wake-farm-btn--large{
	font-size:var(--rem42);
}


@media screen and (max-width: 768px) {
.wake-farm-btn--small{
	font-size:var(--rem28);
}
.wake-farm-btn--large{
	font-size:var(--rem36);
}
}

@media screen and (max-width: 480px) {
.wake-farm-btn--small{
	font-size:var(--rem16);
}
.wake-farm-btn--large{
	font-size:var(--rem24w);
}
}